openKylin论坛

 找回密码

想安装开放麒麟系统,我应该装哪个版本? [复制链接]

   各位朋友:想安装开放麒麟系统,但首页有不同的版本,不知道该安装哪个?请各位大姥指点迷津。
发表于 2022-11-21 10:24:12
回复

使用道具 举报

想安装开放麒麟系统,我应该装哪个版本? [复制链接]

选“openKylin 开源操作系统”那个就行,然后对于Intel/AMD CPU就选”x86“。
发表于 2022-11-21 10:40:45
回复

使用道具 举报

想安装开放麒麟系统,我应该装哪个版本? [复制链接]

flynnjiang 发表于 2022-11-21 10:40
选“openKylin 开源操作系统”那个就行,然后对于Intel/AMD CPU就选”x86“。

谢谢,11月4日发布的那个版本,没有问题吧。
 楼主| 发表于 2022-11-21 10:51:15
回复

使用道具 举报

小黑屋|openKylin

GMT+8, 2022-12-6 04:17 , Processed in 0.017738 second(s), 17 queries , Gzip On.

Copyright ©2022 openKylin. All Rights Reserved .

ICP No. 15002470-12 Tianjin

快速回复 返回顶部 返回列表